Subject: bug#38992: 27.0.60; when enabled, fido-mode seems to break vc-git-grep

From: Stefan Monnier <[email-masked]>
Date: Sun, 08 Mar 2020 12:28:21 -0400

> Stefan, any thoughts on whether this is safe for emacs-27?

Yes, it seems perfectly harmless (and slightly more correct).

        Stefan